import { Component } from "@common/rpg/core/world";
import { component } from "@common/rpg/utils/decorators";

@component
export class BrickSprite extends Component<{ xor: boolean, miniDisplay: boolean }> {
    constructor(miniDisplay: boolean, xor: boolean) {
        super({ xor, miniDisplay });
    }
}
